انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR GS108T

NETGEAR GS108T-100EUS مفتاح
رمز التخزين التعريفي: GS108T-100EUS

NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR GS108T-100EUS مفتاح

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
الحد الأقصى لعرض نطاق المنفذ
16 Gbit/s
نطاق MTBF
108016 ساعات
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
0 - 90%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
الإدارة المستندة إلى الويب
نعم
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
0 dB
دعم التحكم أكيس
نعم
نوع المفتاح
طباعة ثنائية الوجه الكاملة
نعم
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
GTIN EAN UPC
0603992502561,
اسم المنتج
GS108T
سلسلة المنتج
الأسواق المباعة
NL, GB, DE, IE, FR
تاريخ الإضافة إلى النظام
2007-06-08
تاريخ الإنتاج
دعم MIB
RFC 1213, RFC 1643, RFC 1493
سجل أحداث النظام
نعم
النسخ الاحتياطي والنقل
نعم
NETGEAR GS108T-100EUS مفتاح